#quiz div {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  margin-left: 7rem;
  margin-right: 7rem;
  border-radius: 0.5rem;
  background: #000;
  text-align: center;
  font-size: 2rem;
}

.hidden {
  display: none;
}

button img {
  max-height: 80px;
  height: auto;
  width: auto;
}
